#
# Please do not update/rebuild/touch this package before asking first
# neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%bcond_without qt5

%define rel 1

Name:           libkcddb
Epoch:          3
Version: 25.04.0
Release:        %mkrel %{rel}
Summary:        Library for retrieving and sending cddb information
Group:          System/Libraries
License:        GPLv2
URL:            https://www.kde.org/applications/multimedia/
Source0:        https://download.kde.org/stable/release-service/%{version}/src/%name-%version.tar.xz

BuildRequires:  kf6-rpm-macros

BuildRequires:  cmake(Qt6Core5Compat)
BuildRequires:  cmake(Qt6Core)
BuildRequires:  cmake(Qt6Gui)
BuildRequires:  cmake(Qt6Network)
BuildRequires:  cmake(Qt6Test)
BuildRequires:  cmake(Qt6Widgets)

BuildRequires:  cmake(KF6Config)
BuildRequires:  cmake(KF6DocTools)
BuildRequires:  cmake(KF6I18n)
BuildRequires:  cmake(KF6KIO)
BuildRequires:  cmake(KF6WidgetsAddons)
BuildRequires:  cmake(KF6KCMUtils)

%if %{with qt5}
BuildRequires:  kf5-rpm-macros

BuildRequires:  cmake(Qt5Core)
BuildRequires:  cmake(Qt5Gui)
BuildRequires:  cmake(Qt5Network)
BuildRequires:  cmake(Qt5Test)
BuildRequires:  cmake(Qt5Widgets)

BuildRequires:  cmake(KF5Config)
BuildRequires:  cmake(KF5DocTools)
BuildRequires:  cmake(KF5I18n)
BuildRequires:  cmake(KF5KIO)
BuildRequires:  cmake(KF5WidgetsAddons)
BuildRequires:  cmake(KF5KCMUtils)
%endif
BuildRequires:  pkgconfig(libmusicbrainz5)


%description
A library for retrieving and sending cddb information.

#------------------------------------------------------------------------------

%package -n kcm_cddb
Summary:        KCM module for configuring cddb information
URL:            https://www.kde.org/applications/multimedia/
Group:          Sound/Utilities
Recommends:     kcm_cddb-handbook >= %{epoch}:%{version}

%description -n kcm_cddb
This package provides the KCM configuration tool for cddb.

%files -n kcm_cddb -f %name.lang
%_kf6_categoriesdir/libkcddb.*categories
%_qt6_plugindir/plasma/kcms/systemsettings_qwidgets/kcm_cddb.so
%_kf6_applicationsdir/kcm_cddb.desktop
%_kf6_datadir/config.kcfg/libkcddb5.kcfg

#-----------------------------------------------------------------------------

%package -n kcm_cddb-handbook
Summary:        Handbook package for kcm_cddb
Group:          Documentation
BuildArch:      noarch
Requires:       kcm_cddb >= %{epoch}:%{version}

%description -n kcm_cddb-handbook
This package provides the handbook for KCM cddb.

%files -n kcm_cddb-handbook
%docdir %_kf6_docdir/HTML/
%_kf6_docdir/HTML/*/kcontrol/cddbretrieval5

#------------------------------------------------------------------------------

%define kcddb_major 5
%define libkcddb %mklibname kcddb6_ %kcddb_major

%package -n %{libkcddb}
Summary:        %{name} library
Group:          System/Libraries
Requires:       kcm_cddb >= %{epoch}:%{version}

%description -n %{libkcddb}
A library for retrieving and sending cddb information.

%files -n %{libkcddb}
%_kf6_libdir/libKCddb6.so.%{kcddb_major}{,.*}

#------------------------------------------------------------------------------

%define libkcddb_devel %mklibname kcddb6 -d

%package -n %{libkcddb_devel}
Summary:        Devel stuff for %name
Group:          Development/KDE and Qt
Requires:       %libkcddb = %epoch:%version-%release
Provides:       %{name}-devel = %epoch:%version-%release
Provides:       kcddb-devel = %epoch:%version-%release
Provides:       kcddb6-devel = %epoch:%version-%release

%description -n %{libkcddb_devel}
A library for retrieving and sending cddb information.

This package contains header files needed if you wish to build applications
based on libkcddb.

%files -n %{libkcddb_devel}
%_includedir/KCddb6/
%_kf6_libdir/libKCddb6.so
%_kf6_libdir/cmake/KCddb6/
%_kf6_mkspecsdir/*.pri

#------------------------------------------------------------------------------
%if %{with qt5}

%package -n kf5-kcm_cddb
Summary:        KCM module for configuring cddb information
URL:            https://www.kde.org/applications/multimedia/
Group:          Sound/Utilities

%description -n kf5-kcm_cddb
This package provides the KCM configuration tool for cddb.

%files -n kf5-kcm_cddb
%_kf5_categoriesdir/libkcddb.*categories
%_qt5_plugindir/plasma/kcms/systemsettings_qwidgets/kcm_cddb.so

#-----------------------------------------------------------------------------

%define kf5cddb_major 5
%define libkf5cddb %mklibname kf5cddb %kf5cddb_major

%package -n %{libkf5cddb}
Summary:        %{name} library
Group:          System/Libraries
Requires:       kf5-kcm_cddb >= %{epoch}:%{version}

%description -n %{libkf5cddb}
A library for retrieving and sending cddb information.

%files -n %{libkf5cddb}
%_kf5_libdir/libKF5Cddb.so.%{kf5cddb_major}{,.*}

#------------------------------------------------------------------------------

%define libkf5cddb_devel %mklibname kf5cddb -d

%package -n %{libkf5cddb_devel}
Summary:        Devel stuff for libkf5cddb
Group:          Development/KDE and Qt
Requires:       %libkf5cddb = %epoch:%version-%release
Provides:       libkf5cddb-devel = %epoch:%version-%release
Provides:       kf5cddb-devel = %epoch:%version-%release

%description -n %{libkf5cddb_devel}
A library for retrieving and sending cddb information.

This package contains header files needed if you wish to build applications
based on libkf5cddb.

%files -n %{libkf5cddb_devel}
%_includedir/KCddb5/
%_kf5_includedir/KCddb/
%_kf5_libdir/libKF5Cddb.so
%_kf5_libdir/cmake/KF5Cddb/
%_kf5_mkspecsdir/*.pri
%endif

#------------------------------------------------------------------------------

%prep
%autosetup -p1

%build
%if %{with qt5}
mkdir %{name}_qt5 && pushd %{name}_qt5
%cmake_kf5 -DQT_MAJOR_VERSION=5 -S ..
%cmake_build
popd
%endif

%cmake_kf6 -DQT_MAJOR_VERSION=6
%cmake_build

%install
%if %{with qt5}
pushd %{name}_qt5
%cmake_install
popd
%endif
%cmake_install

%find_lang %{name} --all-name



%changelog
* Thu Apr 17 2025 daviddavid <daviddavid> 3:25.04.0-1.mga10
+ Revision: 2175883
- New version 25.04.0

* Sat Mar 29 2025 daviddavid <daviddavid> 3:25.03.90-1.mga10
+ Revision: 2170874
- New version 25.03.90

* Thu Mar 13 2025 daviddavid <daviddavid> 3:24.12.3-1.mga10
+ Revision: 2163584
- New version 24.12.3

* Tue Feb 11 2025 daviddavid <daviddavid> 3:24.12.2-1.mga10
+ Revision: 2147246
- New version 24.12.2

* Thu Jan 09 2025 daviddavid <daviddavid> 3:24.12.1-1.mga10
+ Revision: 2136647
- New version 24.12.1

* Thu Dec 12 2024 daviddavid <daviddavid> 3:24.12.0-1.mga10
+ Revision: 2123892
- New version 24.12.0

* Sun Nov 17 2024 daviddavid <daviddavid> 3:24.11.80-1.mga10
+ Revision: 2116444
- New version 24.11.80

* Mon Nov 11 2024 daviddavid <daviddavid> 3:24.08.3-1.mga10
+ Revision: 2114139
- New version 24.08.3

* Sun Oct 13 2024 daviddavid <daviddavid> 3:24.08.2-1.mga10
+ Revision: 2105635
- New version 24.08.2

* Mon Sep 16 2024 daviddavid <daviddavid> 3:24.08.1-1.mga10
+ Revision: 2097503
- New version 24.08.1

* Thu Aug 22 2024 daviddavid <daviddavid> 3:24.08.0-1.mga10
+ Revision: 2087695
- New version 24.08.0

* Sat Aug 10 2024 daviddavid <daviddavid> 3:24.07.90-1.mga10
+ Revision: 2085191
- New version 24.07.90

* Fri Jun 14 2024 daviddavid <daviddavid> 3:24.05.1-1.mga10
+ Revision: 2073312
- New version 24.05.1

* Wed Jun 05 2024 neoclust <neoclust> 3:24.05.0-1.mga10
+ Revision: 2069958
- New version 24.05.0

* Thu Apr 18 2024 neoclust <neoclust> 3:24.02.2-1.mga10
+ Revision: 2058705
- New version 24.02.2

* Wed Feb 28 2024 neoclust <neoclust> 3:24.02.0-1.mga10
+ Revision: 2045242
- New version 24.02.0

* Tue Feb 06 2024 neoclust <neoclust> 3:24.01.95-1.mga10
+ Revision: 2037741
- New version 24.01.95

* Sun Feb 04 2024 daviddavid <daviddavid> 3:24.01.90-2.mga10
+ Revision: 2037125
- enable also the Qt5 support needed for tellico and soundkonverter

* Tue Jan 23 2024 neoclust <neoclust> 3:24.01.90-1.mga10
+ Revision: 2033863
- New version 24.01.90

* Mon Jan 01 2024 neoclust <neoclust> 3:24.01.85-1.mga10
+ Revision: 2025240
- New version 24.01.85

* Wed Nov 15 2023 daviddavid <daviddavid> 3:24.01.75-1.mga10
+ Revision: 2007079
- New version 24.01.75
- switch to Qt6/KF6

* Sat Sep 23 2023 neoclust <neoclust> 3:23.08.1-1.mga10
+ Revision: 1989684
- New version 23.08.1

* Fri May 26 2023 neoclust <neoclust> 3:23.04.1-1.mga9
+ Revision: 1958384
- New version 23.04.1

* Thu Mar 02 2023 neoclust <neoclust> 3:22.12.3-1.mga9
+ Revision: 1946572
- New version 22.12.3

* Tue Feb 14 2023 neoclust <neoclust> 3:22.12.2-1.mga9
+ Revision: 1941865
- New version 22.12.2

* Thu Dec 15 2022 neoclust <neoclust> 3:22.12.0-1.mga9
+ Revision: 1922987
- New version 22.12.0

* Sat Nov 26 2022 neoclust <neoclust> 3:22.11.90-1.mga9
+ Revision: 1911481
- New version 22.11.90

* Thu Nov 10 2022 neoclust <neoclust> 3:22.08.3-1.mga9
+ Revision: 1905332
- New version 22.08.3

* Sun Sep 11 2022 neoclust <neoclust> 3:22.08.1-1.mga9
+ Revision: 1886850
- New version 22.08.1

* Fri Aug 26 2022 neoclust <neoclust> 3:22.08.0-1.mga9
+ Revision: 1880836
- New version 22.08.0

* Sat Jul 30 2022 neoclust <neoclust> 3:22.04.3-1.mga9
+ Revision: 1873149
- New version 22.04.3

* Tue Apr 26 2022 neoclust <neoclust> 3:22.04.0-1.mga9
+ Revision: 1854039
- New version 22.04.0

* Thu Apr 14 2022 neoclust <neoclust> 3:22.03.90-1.mga9
+ Revision: 1849878
- New version 22.03.90

* Wed Apr 06 2022 umeabot <umeabot> 3:21.12.0-2.mga9
+ Revision: 1846042
- Mageia 9 Mass Rebuild

* Sun Dec 26 2021 neoclust <neoclust> 3:21.12.0-1.mga9
+ Revision: 1763931
- New version 21.12.0

* Tue Nov 30 2021 neoclust <neoclust> 3:21.11.90-1.mga9
+ Revision: 1760024
- New version 21.11.90

* Sat May 15 2021 neoclust <neoclust> 3:21.04.1-1.mga9
+ Revision: 1724142
- New version 21.04.1

* Fri Apr 23 2021 neoclust <neoclust> 3:21.04.0-1.mga9
+ Revision: 1718490
- New version 21.04.0

* Thu Mar 04 2021 neoclust <neoclust> 3:20.12.3-2.mga9
+ Revision: 1698630
- New version 20.12.3

* Sun Feb 28 2021 neoclust <neoclust> 3:20.12.2-1.mga9
+ Revision: 1694153
- New version 20.12.2

* Fri Dec 11 2020 neoclust <neoclust> 3:20.12.0-1.mga8
+ Revision: 1655681
- New version 20.12.0

* Mon Nov 09 2020 neoclust <neoclust> 3:20.08.3-1.mga8
+ Revision: 1644063
- New version 20.08.3

* Mon Oct 12 2020 neoclust <neoclust> 3:20.08.2-1.mga8
+ Revision: 1633879
- New version 20.08.2

* Wed Sep 16 2020 neoclust <neoclust> 3:20.08.1-1.mga8
+ Revision: 1627122
- New version 20.08.1

* Tue Aug 18 2020 neoclust <neoclust> 3:20.08.0-1.mga8
+ Revision: 1615189
- New version 20.08.0

* Fri Jul 10 2020 neoclust <neoclust> 3:20.04.3-1.mga8
+ Revision: 1604186
- New version 20.04.3

* Fri Jun 19 2020 neoclust <neoclust> 3:20.04.2-1.mga8
+ Revision: 1596924
- New version 20.04.2

* Sat May 16 2020 neoclust <neoclust> 3:20.04.1-1.mga8
+ Revision: 1584570
- New version 20.04.1

* Fri Apr 17 2020 neoclust <neoclust> 3:20.04.0-1.mga8
+ Revision: 1568200
- New version 20.04.0

* Tue Mar 24 2020 neoclust <neoclust> 3:19.12.3-1.mga8
+ Revision: 1559389
- New version 19.12.3

* Tue Feb 18 2020 umeabot <umeabot> 3:19.12.2-2.mga8
+ Revision: 1539935
- Mageia 8 Mass Rebuild

* Thu Feb 13 2020 neoclust <neoclust> 3:19.12.2-1.mga8
+ Revision: 1513366
- New version 19.12.2
+ wally <wally>
- build with new cmake macros

* Sat Dec 14 2019 neoclust <neoclust> 3:19.12.0-1.mga8
+ Revision: 1467017
- New version 19.12.0
- New version 19.11.90

* Tue Nov 05 2019 neoclust <neoclust> 3:19.08.3-1.mga8
+ Revision: 1457966
- New version 19.08.3

* Thu Sep 26 2019 neoclust <neoclust> 3:19.08.1-1.mga8
+ Revision: 1446474
- New version 19.08.1

* Mon Jul 29 2019 neoclust <neoclust> 3:19.04.3-1.mga8
+ Revision: 1425057
- New version 19.04.3

* Mon Apr 15 2019 neoclust <neoclust> 3:19.04.0-1.mga7
+ Revision: 1390512
- New version 19.04.0
- New version 19.04.00

* Tue Apr 09 2019 neoclust <neoclust> 3:19.03.90-1.mga7
+ Revision: 1387719
- New version 19.03.90

* Sun Mar 31 2019 umeabot <umeabot> 3:18.12.3-2.mga7
+ Revision: 1383050
- Qt5 Rebuild

* Wed Mar 13 2019 neoclust <neoclust> 3:18.12.3-1.mga7
+ Revision: 1375720
- New version 18.12.3

* Tue Feb 12 2019 neoclust <neoclust> 3:18.12.2-1.mga7
+ Revision: 1365635
- New version 18.12.2

* Mon Jan 14 2019 neoclust <neoclust> 3:18.12.1-1.mga7
+ Revision: 1356572
- New version 18.12.1

* Mon Dec 10 2018 neoclust <neoclust> 3:18.12.0-1.mga7
+ Revision: 1339577
- New version 18.12.0

* Wed Nov 21 2018 neoclust <neoclust> 3:18.08.3-1.mga7
+ Revision: 1332807
- New version 18.08.3

* Thu Nov 01 2018 neoclust <neoclust> 3:18.08.2-1.mga7
+ Revision: 1327460
- New version 18.08.2

* Sun Sep 23 2018 umeabot <umeabot> 3:18.04.1-2.mga7
+ Revision: 1298937
- Mageia 7 Mass Rebuild

* Sun May 13 2018 neoclust <neoclust> 3:18.04.1-1.mga7
+ Revision: 1229093
- New version 18.04.1

* Wed Feb 28 2018 neoclust <neoclust> 3:17.12.2-2.mga7
+ Revision: 1205652
- Add conflicts on the good package

* Fri Feb 16 2018 neoclust <neoclust> 3:17.12.2-1.mga7
+ Revision: 1201956
- New version 17.12.2

* Sat Jan 20 2018 neoclust <neoclust> 3:17.12.1-1.mga7
+ Revision: 1194978
- New version 17.12.1

* Thu Dec 28 2017 neoclust <neoclust> 3:17.12.0-1.mga7
+ Revision: 1186520
- New version 17.12.0

* Tue Aug 22 2017 neoclust <neoclust> 3:17.08.0-1.mga7
+ Revision: 1143111
- New version 17.08.0

* Sat Aug 05 2017 neoclust <neoclust> 3:17.07.90-1.mga7
+ Revision: 1136854
- New version 17.07.90

* Mon Jul 31 2017 pterjan <pterjan> 3:17.04.3-3.mga7
+ Revision: 1133081
- Fix for new find_lang

* Tue Jul 25 2017 neoclust <neoclust> 3:17.04.3-2.mga7
+ Revision: 1130563
- Add conflicts to ease upgrade

* Sun Jul 23 2017 neoclust <neoclust> 3:17.04.3-1.mga7
+ Revision: 1129539
- New version 17.04.3

* Wed Mar 08 2017 neoclust <neoclust> 3:16.12.3-1.mga6
+ Revision: 1090141
- New version 16.12.3
- New version 16.12.2
- New version 16.12.1

* Sat Dec 24 2016 neoclust <neoclust> 3:16.12.0-1.mga6
+ Revision: 1077014
- New version 16.12.0

* Tue Dec 06 2016 daviddavid <daviddavid> 3:16.11.90-1.mga6
+ Revision: 1072858
- port to Kf5/Qt5
+ neoclust <neoclust>
- New version 16.11.90

* Tue Nov 15 2016 neoclust <neoclust> 3:16.08.3-1.mga6
+ Revision: 1067395
- New version 16.08.3

* Mon Oct 17 2016 neoclust <neoclust> 3:16.08.2-1.mga6
+ Revision: 1061458
- New version 16.08.2

* Thu Sep 08 2016 neoclust <neoclust> 3:16.08.1-1.mga6
+ Revision: 1050721
- New version 16.08.1

* Sat Aug 20 2016 neoclust <neoclust> 3:16.08.0-1.mga6
+ Revision: 1047369
- New version 16.08.0

* Sat Jul 09 2016 neoclust <neoclust> 3:16.04.3-1.mga6
+ Revision: 1040123
- New version 16.04.3
- New version 16.04.2

* Wed May 11 2016 neoclust <neoclust> 3:16.04.1-1.mga6
+ Revision: 1012613
- New version 16.04.1

* Fri Apr 22 2016 neoclust <neoclust> 3:16.04.0-1.mga6
+ Revision: 1004402
- New version 16.04.0

* Thu Mar 24 2016 neoclust <neoclust> 3:16.03.80-1.mga6
+ Revision: 994969
- New version 16.03.80

* Wed Mar 16 2016 neoclust <neoclust> 3:15.12.3-1.mga6
+ Revision: 991245
- New version 15.12.3

* Tue Mar 08 2016 neoclust <neoclust> 3:15.12.2-1.mga6
+ Revision: 987523
- New version 15.12.2

* Wed Jan 13 2016 neoclust <neoclust> 3:15.12.1-1.mga6
+ Revision: 922687
- New version 15.12.1

* Sat Dec 19 2015 neoclust <neoclust> 3:15.12.0-1.mga6
+ Revision: 912044
- New version 15.12.0

* Mon Nov 23 2015 neoclust <neoclust> 3:15.11.80-1.mga6
+ Revision: 905514
- New version 15.11.80

* Tue Nov 10 2015 neoclust <neoclust> 3:15.08.3-1.mga6
+ Revision: 901066
- New version 15.08.3
- New version 15.08.2

* Fri Sep 18 2015 neoclust <neoclust> 3:15.08.1-1.mga6
+ Revision: 880921
- New version 15.08.1

* Thu Aug 20 2015 neoclust <neoclust> 3:15.08.0-1.mga6
+ Revision: 866364
- New version 15.08.0

* Thu Jul 30 2015 lmenut <lmenut> 3:15.07.80-1.mga6
+ Revision: 859192
- Update to KDE Applications 15.08 Beta

* Thu Jul 02 2015 fwang <fwang> 3:4.14.3-2.mga6
+ Revision: 849482
- rebuild for new libmusicbrainz5

* Wed Dec 03 2014 lmenut <lmenut> 3:4.14.3-1.mga5
+ Revision: 800660
- Update to KDE SC 4.14.3

* Sat Oct 18 2014 lmenut <lmenut> 3:4.14.2-1.mga5
+ Revision: 787758
- Update to KDE SC 4.14.2

* Wed Oct 15 2014 umeabot <umeabot> 3:4.14.1-2.mga5
+ Revision: 750113
- Second Mageia 5 Mass Rebuild

* Thu Oct 02 2014 lmenut <lmenut> 3:4.14.1-1.mga5
+ Revision: 734610
- Update to KDE SC 4.14.1

* Tue Sep 16 2014 umeabot <umeabot> 3:4.14.0-2.mga5
+ Revision: 681550
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Mon Aug 25 2014 lmenut <lmenut> 3:4.14.0-1.mga5
+ Revision: 667545
- Update to KDE SC 4.14.0
- Use official URL http://download.kde.org for Source

* Fri Aug 15 2014 lmenut <lmenut> 3:4.13.97-1.mga5
+ Revision: 663057
- Update to KDE SC 4.13.97 aka KDE SC 4.14 RC

* Sat Jul 26 2014 lmenut <lmenut> 3:4.13.95-1.mga5
+ Revision: 656735
- Update to KDE SC 4.13.95 aka KDE SC 4.14 Beta3

* Sat Jul 19 2014 lmenut <lmenut> 3:4.13.90-1.mga5
+ Revision: 653920
- Update to KDE SC 4.13.90 aka KDE SC 4.14 Beta2

* Mon Jul 14 2014 lmenut <lmenut> 3:4.13.80-1.mga5
+ Revision: 652031
- Update to KDE SC 4.13.80 aka KDE SC 4.14 Beta1

* Sun Jun 15 2014 lmenut <lmenut> 3:4.13.2-1.mga5
+ Revision: 636794
- Update to KDE SC 4.13.2

* Sat May 24 2014 lmenut <lmenut> 3:4.13.1-1.mga5
+ Revision: 625561
- Update to KDE SC 4.13.1

* Thu Apr 17 2014 lmenut <lmenut> 3:4.13.0-1.mga5
+ Revision: 615638
- Update to KDE SC 4.13.0

* Sat Mar 29 2014 lmenut <lmenut> 3:4.12.97-1.mga5
+ Revision: 609454
- Update to KDE SC 4.12.97 aka KDE SC 4.13 RC

* Sun Mar 23 2014 lmenut <lmenut> 3:4.12.95-1.mga5
+ Revision: 606895
- Update to KDE SC 4.12.95 aka KDE SC 4.13 Beta3

* Fri Mar 14 2014 neoclust <neoclust> 3:4.12.90-1.mga5
+ Revision: 603402
- New version 4.12.80

* Fri Mar 07 2014 neoclust <neoclust> 3:4.12.80-1.mga5
+ Revision: 600736
- New version 4.12.80
- New version 4.12.3
- New version 4.12.3

* Thu Feb 13 2014 neoclust <neoclust> 3:4.12.2-1.mga5
+ Revision: 590523
- New version 4.12.2

* Tue Feb 04 2014 neoclust <neoclust> 3:4.11.5-1.mga5
+ Revision: 580655
- Update tarball to KDE SC 4.11.5

* Wed Dec 04 2013 lmenut <lmenut> 3:4.11.4-1.mga4
+ Revision: 555054
- Update tarball to KDE SC 4.11.4

* Thu Nov 14 2013 lmenut <lmenut> 3:4.11.3-1.mga4
+ Revision: 551326
- Update tarball to KDE SC 4.11.3

* Mon Oct 21 2013 umeabot <umeabot> 3:4.11.2-2.mga4
+ Revision: 539788
- Mageia 4 Mass Rebuild

* Thu Oct 03 2013 mikala <mikala> 3:4.11.2-1.mga4
+ Revision: 490666
- Update tarball to KDE SC 4.11.2

* Sat Sep 28 2013 lmenut <lmenut> 3:4.11.1-2.mga4
+ Revision: 488653
- rebuild with fixed rpm (missing suggests tags)

* Mon Sep 09 2013 mikala <mikala> 3:4.11.1-1.mga4
+ Revision: 476711
- Update tarball to KDE SC 4.11.1

* Sat Aug 10 2013 mikala <mikala> 3:4.11.0-1.mga4
+ Revision: 465104
- Update tarball to KDE SC 4.11.0

* Sat Jul 27 2013 lmenut <lmenut> 3:4.10.97-1.mga4
+ Revision: 458972
- Update tarball to KDE SC 4.10.97 aka KDE SC 4.11 RC2

* Wed Jul 17 2013 lmenut <lmenut> 3:4.10.95-1.mga4
+ Revision: 455358
- Update tarball to KDE SC 4.10.95 aka KDE SC 4.11 RC1

* Fri Jun 28 2013 mikala <mikala> 3:4.10.90-1.mga4
+ Revision: 447849
- Update tarball to KDE SC 4.10.90 aka KDE SC 4.11 Beta 2
- Update tarball to KDE SC 4.10.80 aka KDE SC 4.11 Beta 1

* Sun Jun 02 2013 mikala <mikala> 3:4.10.4-1.mga4
+ Revision: 435019
- Update tarball to KDE SC 4.10.4

* Sun May 26 2013 mikala <mikala> 3:4.10.3-1.mga4
+ Revision: 428319
- Update tarball to KDE SC 4.10.3

* Tue Apr 02 2013 mikala <mikala> 3:4.10.2-1.mga3
+ Revision: 407138
- Update tarball to KDE SC 4.10.2

* Sat Mar 09 2013 lmenut <lmenut> 3:4.10.1-1.mga3
+ Revision: 401932
- Update tarball to KDE SC 4.10.1

* Mon Feb 04 2013 mikala <mikala> 3:4.10.0-1.mga3
+ Revision: 394323
- Update tarball to KDE SC 4.10.0
- Update tarball to KDE SC 4.9.98 aka KDE SC 4.10 RC3

* Sat Jan 12 2013 umeabot <umeabot> 3:4.9.97-2.mga3
+ Revision: 357570
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 05 2013 mikala <mikala> 3:4.9.97-1.mga3
+ Revision: 339291
- Update tarball to KDE SC 4.9.97 aka KDE SC 4.10 RC2

* Mon Dec 24 2012 mikala <mikala> 3:4.9.95-1.mga3
+ Revision: 334473
- Update tarball to KDE SC 4.9.95 aka KDE SC 4.10 RC1
- Fix files list

* Tue Dec 04 2012 mikala <mikala> 3:4.9.90-1.mga3
+ Revision: 326615
- Update tarball to KDE SC 4.9.90 aka KDE SC 4.10 Beta2

* Wed Nov 21 2012 mikala <mikala> 3:4.9.80-1.mga3
+ Revision: 320161
- Update tarball to KDE SC 4.9.80 aka KDE SC 4.10 Beta1

* Wed Nov 07 2012 mikala <mikala> 3:4.9.3-1.mga3
+ Revision: 316114
- Update tarball to KDE SC 4.9.3

* Mon Oct 15 2012 mikala <mikala> 3:4.9.2-1.mga3
+ Revision: 305721
- Fix devel package
- Update tarball to KDE SC 4.9.2
- Fix group

* Sat Sep 08 2012 mikala <mikala> 3:4.9.1-1.mga3
+ Revision: 289643
- Update tarball to KDE SC 4.9.1
+ fwang <fwang>
- bump conflicts on %%{_lib}kcddb4 for file movements
- tag handbook package as noarch

* Tue Jul 31 2012 mikala <mikala> 3:4.9.0-1.mga3
+ Revision: 276625
- Silent: Fix Source URL
- Update tarball to KDE 4.9.0
- Fix files list in library package
- Add a kcm subpackage (more correct name than libkcddb)
- Add handbook subpackage

* Thu Jul 12 2012 fwang <fwang> 3:4.8.97-1.mga3
+ Revision: 269709
- new version 4.8.97

* Sun Jul 01 2012 fwang <fwang> 3:4.8.95-2.mga3
+ Revision: 265891
- add conflicts to ease upgrade

* Sat Jun 30 2012 fwang <fwang> 3:4.8.95-1.mga3
+ Revision: 265258
- update file list
- imported package libkcddb

